| Experion HS R530.1 User Assistance

# Communication or constant value group

## Devices supported

The following table lists the devices that support the Communication or Constant Value group, and their formats.

Device | Supported Address Format | Range
--- | --- | ---
DPR180 | CN [n] [param] | [n] = 1 to 24
DPR250 | CN [n] [param] | [n] = 1 to 32
TrendView | CN [n] [param] | [n] = 1 to 32

## Parameters

The following table lists the details of the Communication or Constant Value Group parameters.

Param | Address Line | Param Format | Access | Devices
--- | --- | --- | --- | ---
Communication Value | CN [n] VALUE1 The default parameter if only 'CN [n]' is entered. | Floating Point | RW | DPR180, DPR250, TV2 Trendview/X-Series communication values are written via this parameter, read via Math/Calculated values parameter (the 'pen' value).